Pular para o conteúdo
Ver todas as ameaças

Compact WP Audio Player - CVE-2021-24735

Alvo: Compact WP Audio Player

Descrição

Vulnerabilidade de falsificação de solicitação de localização (CSRF) descoberta pelo Apple502J no plugin WPPRESS Compact WP Audio Player (versões <= 1.9.6).

Software
Compact WP Audio Player
Tipo Software
Plugin
CVE
CVE-2021-24735
Tags
Nâo informado
Data de publicação
15/09/2021
Última atualização
11/03/2022
Pontuação em CVSS 3.0
5.4
Não medido
plugins premium WordPress